@charset "utf-8";
body {
	background-color: #b1b1b1;
	width: 980px;
	margin: 0 auto 20px auto;
	padding: 0px;
	display: block;
}
body, div, td {
	font-family: tahoma;
	font-size: 12px;
}
img {
	border: none;
}
a {
	color: #a90e13;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.bg_top {
	background-image: url(../images/bg_top3.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	display: block;
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 20px;
	width: 980px;
}
.bg_footer {
	background-image: url(../images/bg_footer2.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	display: block;
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 50px;
	width: 980px;
}
.footer {
	margin: 0px;
	padding: 0px;
	display: block;
	width: 980px;
	text-align: center;
}
.header {
	padding: 0 10px;
	background-image: url(../images/bg_header2.gif);
	background-repeat: none;
	background-position: center top;
	display: block;
}
.header_bar {
	width:960px;
	height: 10px;
	margin: 0 auto;
	background-color: #898989;
	background-image: url(../images/line_bg.jpg);
}

.mainbody {
	display: block;
	width: 980px;
	padding: 0px;
	background-image: url(../images/bg_center2.gif);
	background-repeat: repeat-y;
	background-position: left;
	clear: both;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	position: relative;
}

.left_col {
	display: block;
	margin: 0px;
	padding-left: 10px;
	float: left;
	width: 200px;
	position: relative;
}

.mainmenu ul {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 200px;
	list-style-type: none;
}
.mainmenu ul li {
	line-height: 30px;
	text-decoration: none;
	display: block;
	height: 30px;
	width: 100%;
	background-image: url(../images/menu_bg.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding:0px;
	margin: 0px;
}
.mainmenu ul li a {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	font-size: 12px;
	font-weight: bold;
	padding-left: 20px;
	height: 30px;
}
.mainmenu ul li:hover a {
	background-image: url(../images/menu_bg.jpg);
	background-repeat: no-repeat;
	background-position: 0px -30px;	
}
.center_col {
	display: block;
	margin: 0px;
	padding: 10px;
	float: left;
	width: 540px;
}
.center_col_one {
	display: block;
	margin: 0px;
	padding: 10px;
	float: left;
	width: 740px;
	clear: right;
}
.right_col {
	display: block;
	float: right;
	padding: 0px;
	margin-right: 10px;
	width: 200px;
}
.clearboth {
	display: block;
	clear: both;
	height: 0px;
	width: 100%;
}
.shirt {
	font-size: 10px;
	line-height: 30px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../images/shirt.gif);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 30px;	
}
.list_left15 {
	padding-left: 15px;
}
h2 {
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #a90e13;
	display: block;
	margin: 0px;
	height: 30px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	border: 1px solid #cc5558;
	background-image: url(../images/h2_bg.gif);
}
h4 {
	font-size: 14px;
	line-height: 25px;
	font-weight: bold;
	color: #000000;
	background-color: #EEEEEE;
	display: block;
	height: 25px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
}

